[General]
  //----------General
    Name: -   # Whitecat 1.0 NM - BioTyC edit
    Author: cyperdark
    Version: 2.5

  //----------Settings
    AnimationFramerate: 60
    AllowSliderBallTint: 1
    ComboBurstRandom: 0
    HitCircleOverlayAboveNumer: 0
    SliderBallFlip: 1
    SliderStyle: 2

  //----------Cursor
    CursorExpand: 0
    CursorCentre: 1
    CursorRotate: 0
    CursorTrailRotate: 0

[Colours]
// -=- Combo Colors 
    Combo1: 74, 134, 255
    Combo2: 195, 167, 151

  //----------Text colors
    InputOverlayText: 78, 70, 67 // #FFFFFF
    SongSelectActiveText: 255, 255, 255 // #FFFFFF
    SongSelectInactiveText: 200, 200, 200 // #C8C800

  //----------Menu lines color
    MenuGlow: 83, 127, 214 // #537FD6

  //----------Spinner
    SpinnerBackground: 255, 255, 255 // #FFFFFF

  //----------Slider
    SliderBorder: 80, 80, 80
    SliderTrackOverride: 0, 0, 0

[Fonts]
  //----------Hitcircle font
    HitCirclePrefix: Assets/default/default
    HitCircleOverlap: 15

  //----------Score font
    ScorePrefix: Assets/score/score
    ScoreOverlap: 10

  //----------Combo font
    ComboPrefix: Assets/combo/combo
    ComboOverlap: 10